Description: add installation Makefile and helper scripts
 This patch adds a make file for installation (missing from the upstream source
 tar ball) and adds two bin/ scripts. The latter are required since upstream
 does not install the executable scripts to a location in $PATH. The scripts are called from the non-standard location, since they do path magic relative to their current location.
Author: Sebastian Humenda <shumenda@gmx.de>
Last-Update: 2018-04-29
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/

Index: orca-sops/Makefile
===================================================================
--- /dev/null
+++ orca-sops/Makefile
@@ -0,0 +1,11 @@
+DESTDIR?=
+PREFIX?=/usr
+INSTDIR=$(DESTDIR)/$(PREFIX)/share/SOPS
+
+all:
+	@echo Nothing to build, you\'re good to install
+
+install:
+	mkdir -p $(INSTDIR)
+	cp -dpr $(filter-out bin examples LICENCE Makefile README.md TODO,$(filter-out debian,$(wildcard *))) $(INSTDIR)
+	chmod a-x $(INSTDIR)/SimplePluginLoader.py
Index: orca-sops/bin/dissop
===================================================================
--- /dev/null
+++ orca-sops/bin/dissop
@@ -0,0 +1,3 @@
+#!/bin/sh
+set -e
+/usr/share/SOPS/tools/dissop $@
Index: orca-sops/bin/ensop
===================================================================
--- /dev/null
+++ orca-sops/bin/ensop
@@ -0,0 +1,3 @@
+#!/bin/sh
+set -e
+/usr/share/SOPS/tools/ensop $@
